/*!**********************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/css/style_produits.css ***!
  \**********************************************************************************************************************/
:root {
	--greenMH: #21C366;
	--greyMH: #D5D5D5;
	--blueMH: #0076BA;
	--greyTextMH: #5E5E5E;
}

/** {*/
/*    margin: 0;*/
/*    padding: 0;*/
/*    border: 0;*/
/*    outline: 0;*/
/*    font-size: 100%;*/
/*    vertical-align: baseline;*/
/*    background: transparent;*/
/*}*/


/*html {*/
/*  font-family: 'Mulish', sans-serif;*/
/*}*/

/* Styles pour la mise en page */
body {
	/*font-family: Arial, sans-serif;*/
	margin: 0;
	/*padding: 20px;*/
	background-color: #f4f4f4;
}

.produit a {
	display: block;
	text-decoration : none;
	width: auto;
	height: auto;
	padding: 1%;
}

.produit p {
	margin-top : 1rem;
	margin-left: 1rem;

}

.marque {
	color : grey;
	text-transform : uppercase;
	font-size : 12px;
}

.nom {
	color : black;
	font-size : 15px;
	font-weight: 600;
	margin-bottom:0px!important;

}

.prix {
	color : black;
	font-size : 16px;
	margin-top:5px!important;

}

/*.cliquable:hover .nom {*/
/*	text-decoration: underline;*/
/*}*/

.produit:hover .nom{
	text-decoration: underline;
}
.grid-produits {
		margin: 3rem auto;
	display: flex;
	flex-wrap: wrap;
	width: 80%;
	justify-content: center;
}

.produit {
	width: 23%;
	margin: 1%;
	max-width: 270px;
	overflow: hidden;
	position: relative;

}
.produit:hover img{
	opacity : 0.7;
	border: 1px solid var(--greenMH);
}

.produit img {
	/*width: 100%;*/
	/*border : 1px solid var(--greenMH);*/
	/*border-radius: 30px;*/
	/*height: auto;*/
	/*display: block;*/
	/*transition: opacity 8.0s ease;*/
	width: 99%;
	border : 1px solid var(--greenMH);
	border-radius: 30px;
	aspect-ratio: 601 / 600;
	display: block;
	/*transition: opacity 8.0s ease;*/
	transition: opacity 0.10s ease-in-out;
	/*transition: opacity 0.4s cubic-bezier(0.25,0.46,0.45,0.94);*/
}

.message{
	margin: 0 24rem;
	text-align: center;
}

.message a {
	color: var(--greenMH);
	text-decoration: none;
	font-weight: bold;
}

.message a:hover{
	border-bottom: 2px solid var(--greenMH);
}
@media screen and (max-width: 1024px){
    .grid-produits{
        width:100%;
        gap:20px;
        min-width:unset;
        padding: 0px 20px;
        margin: 70px 0px 0px 0px;
    }
    .produit img{
        width:100%;
    }
    .produit .nom{
        margin-bottom:0px!important;
    }
    .produit .prix{
        margin-top:5px!important;
    }
    .produit{ 
            margin: 0px;
        width:calc(33.3% - 20px);
        
        
    }
}
@media screen and (max-width: 767px){
        .produit{
        text-align:center;
            width:calc(50% - 10px);
    
    }
    .produit p {
        margin-left: 0;
    }
    
    
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/